사용자를 찾을 수 없음
API는 404 Not Found 응답 시 이 오류를 반환합니다. 이 오류의 type 값은 https://lingo.dev/docs/api/errors/user-not-found입니다. 모든 오류의 공통 구조는 오류 및 상태 코드를 참고하세요.
<id> 사용자를 찾을 수 없음
필드#
응답 본문에는 표준 멤버인 type, status, title, detail 외에 다음 필드가 포함됩니다. detail 텍스트는 이 필드를 바탕으로 생성되므로 클라이언트에서 자체 문구로 바꿔 표시할 수 있습니다.
| 필드 | 유형 |
|---|---|
id | string |
예시#
json
{
"detail": "User <id> not found",
"id": "<id>",
"type": "https://lingo.dev/docs/api/errors/user-not-found",
"status": 404,
"title": "User not found"
}이 오류를 반환하는 엔드포인트#
PATCH /v2/users/me